import Vue from 'vue'
import App from './App'
import store from '@/store'
Vue.config.productionTip = false

App.mpType = 'app'
import uView from "uview-ui"
Vue.use(uView)

let vuexStore = require("@/store/$u.mixin.js")
Vue.mixin(vuexStore)
/*
* 提示信息
*/ 
Vue.prototype.toashMsg = function (title) {
	title = title == undefined ? "系统繁忙" : title;
	uni.showToast({
		title:title,
		icon:'none',
		duration: 2000
	})
}
const app = new Vue({
	store,
    ...App
})
app.$mount()
